Subject: Re: [PATCH v8 10/10] ce_compare_data() did not respect conversion

From: Junio C Hamano <[email-masked]>
Date: Mon, 02 May 2016 11:16:03 -0700

Torsten Bögershausen <[email-masked]> writes:

> On 29.04.16 23:09, Junio C Hamano wrote:
>
>> Well, didn't I do exactly the above much earlier and discarded it
>> because that breaks the definition of "diff"?  Or is this doing
>> something differently?
>
> Yes, and I try to sneak it in anyway ;-)
>
> I spend some time debugging how to get t6038 passed, and need
> some more time.
>
> If 10/10 is a no-go (and it probably should be),
> does it make sense to keep 1/10..4/10 and discard 5..10 for the moment ?

Earlier patches in the series certainly felt alright.  I do not
remember noticing where it went in a strange direction to be honest.